.color_list {
    list-style: none;
    padding: 0;
    margin-top: 50px;
    font-size: 0;
}

.color_list_item {
    display: inline-block;
    box-sizing: border-box;
    padding: 25px 25px 25px 0;
    font-size: 18px;
    width: 50%;
    vertical-align: top;
}

.color_list_block {
    float: left;
    height: 100px;
    width: 100px;
    margin-right: 30px;
}

.color_list_desc_mc {
    overflow: hidden;
}

.color_list_title h3 {
    margin: 0;
}

.color_list_val {
    font-weight: 600;
}

.color_list_desc p {
    margin-top: 10px;
}

@media only screen and (max-width : 768px) {
    .color_list_item {
        width: 100%;
    }
}
